National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:adobe:flash_player:19.0.0.245:*:*:*:*:internet_explorer:*:*

Version 2.2: cpe:/a:adobe:flash_player:19.0.0.245::~~~internet_explorer~~

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
adobe
Product:
flash_player
Version:
19.0.0.245
Update:
Edition:
Language:
Software Edition:
Target Software:
internet_explorer
Target Hardware:
Other:

Quick Info

Created On:
09/01/2016
Last Modified On:
09/01/2016

Metadata

Titles:

Text Locale
Adobe Flash Player 19.0.0.245 for Internet Explorer en_US

References:

Type Description URL
Vendor Vendor website http://www.adobe.com/
Product https://get.adobe.com/flashplayer/

CPE Usage

View Vulnerabilities